@charset "UTF-8";
/* CSS Document */

#News a	{	font-weight: normal; color: #1f8fbb;}

/*product*/
#product{
	border:1px solid #efefef;
}
.product-list
{
	background:#f5f5f5;
	margin:3px;
	padding:10px;
	width:auto;
	height:auto;
}
.product-list div{
	margin-top:14px;
	font-size:14px;
}
.product-list a { 
	color:#333333;
	text-decoration:none;
}
.product-list a:hover { 
	color:#1f8fbb;
	text-decoration:none;
}

/*bottom*/
.bottomMenu{
	background:#120c66;
	height:28px;
}
.bottomMenu span{
	margin:5px 15px 5px 15px;
}
.bottomMenu a{
	color:#c4c4d0;
	font-size:12px;
	text-decoration:none;
}
.bottomMenu a:hover{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}

/*Partners*/
.partner span
{
	margin:0px 10px 0px 10px;
}

/**/
.NavLink	{	color:#FFFFFF; font-weight:bold;	}
.NavLink a	{	color:#FFFFFF; 	}

/**/
.Copyright	{	color:#999999;	}